<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Most_Recent_Property_Bulk_Launch_Date__c</fullName>
    <externalId>false</externalId>
    <label>Most Recent Property Bulk Launch Date</label>
    <required>false</required>
    <trackTrending>false</trackTrending>
    <type>Date</type>
</CustomField>
